Debian Bug report logs - #247988
ITA: raggle -- Console RSS aggregator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Brian Almeida <bma@debian.org>

Date: Sat, 8 May 2004 13:03:08 UTC

Severity: normal

Fixed in version raggle/0.3.1-3

Done: Michael Ablassmeier <abi@grinser.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pabs@pablotron.org, <wnpp@debian.org>:
Bug#247988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Brian Almeida <bma@debian.org>:
New Bug report received and forwarded. Copy sent to pabs@pablotron.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Brian Almeida <bma@debian.org>
To: submit@bugs.debian.org
Subject: O: raggle -- Console RSS aggregator
Date: Sat, 8 May 2004 08:46:57 -0400
Package: wnpp
Severity: normal

Only two small bugs, author is easy to work with.

Brian



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#247988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul Duncan <pabs@pablotron.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 247988@bugs.debian.org (full text, mbox):

From: Paul Duncan <pabs@pablotron.org>
To: Brian Almeida <bma@debian.org>, 247988@bugs.debian.org
Subject: Re: Bug#247988: O: raggle -- Console RSS aggregator
Date: Sat, 8 May 2004 11:53:45 -0400
[Message part 1 (text/plain, inline)]
* Brian Almeida (bma@debian.org) wrote:
> Package: wnpp
> Severity: normal
> 
> Only two small bugs, author is easy to work with.

Um, there's nothing attached to this email.

Am I missing something?

> Brian
> 

-- 
Paul Duncan <pabs@pablotron.org>        OpenPGP Key ID: 0x82C29562
http://www.pablotron.org/               http://www.paulduncan.org/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#247988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to abi@grinser.de:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 247988@bugs.debian.org (full text, mbox):

From: Michael Ablassmeier <abi@grinser.de>
To: Paul Duncan <pabs@pablotron.org>, 247988@bugs.debian.org
Subject: Re: Bug#247988: O: raggle -- Console RSS aggregator
Date: Fri, 21 May 2004 10:03:53 +0200
hi,

On Sat, May 08, 2004 at 11:53:45AM -0400, Paul Duncan wrote:
> Um, there's nothing attached to this email.
> Am I missing something?

Brian orphaned his debian package, which means he doesnt want to
maintain it anymore. I'm currently in search for an sponsor, and
will, if all goes well, adopt it. 

bye,
    - michael



Changed Bug title. Request was from Michael Ablassmeier <abi@grinser.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#247988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to abi@grinser.de:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #22 received at 247988@bugs.debian.org (full text, mbox):

From: Michael Ablassmeier <abi@grinser.de>
To: control@bugs.debian.org
Cc: 247988@bugs.debian.org, 247983@bugs.debian.org
Subject: Re: raggle sponsorship
Date: Sun, 23 May 2004 19:41:08 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

tags 247983 + pending
tags 247988 + pending
thanks

On Sun, May 23, 2004 at 12:15:02PM -0500, Joe Wreschnig wrote:
> On Sun, 2004-05-23 at 08:43, Michael Ablassmeier wrote:
> > > Do you also need a sponsor for ncurses-ruby?
> > 
> > yes, that'd be nice. I've duploaded both packages with mostly minor
> > changes to mentors.debian.net:
> 
> They look great, but unfortunately I'm going to be away from my
> workstation until Wednesday or Thursday, and unable to upload them until
> then.

..

bye,
    - michael
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAsOI0EFV7g4B8rCURAjmFAKDwrCeeQY0y5lwuwuh+Z7XxUguofQCfYVhb
JIr050zC2E09bJrEpEJfi54=
=LhxS
-----END PGP SIGNATURE-----



Tags added: pending Request was from Michael Ablassmeier <abi@grinser.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Michael Ablassmeier <abi@grinser.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Brian Almeida <bma@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 247988-close@bugs.debian.org (full text, mbox):

From: Michael Ablassmeier <abi@grinser.de>
To: 247988-close@bugs.debian.org
Subject: Bug#247988: fixed in raggle 0.3.1-3
Date: Thu, 27 May 2004 22:17:10 -0400
Source: raggle
Source-Version: 0.3.1-3

We believe that the bug you reported is fixed in the latest version of
raggle, which is due to be installed in the Debian FTP archive:

raggle_0.3.1-3.diff.gz
  to pool/main/r/raggle/raggle_0.3.1-3.diff.gz
raggle_0.3.1-3.dsc
  to pool/main/r/raggle/raggle_0.3.1-3.dsc
raggle_0.3.1-3_all.deb
  to pool/main/r/raggle/raggle_0.3.1-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 247988@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Ablassmeier <abi@grinser.de> (supplier of updated raggle package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 22 May 2004 13:43:20 +0200
Source: raggle
Binary: raggle
Architecture: source all
Version: 0.3.1-3
Distribution: unstable
Urgency: low
Maintainer: Michael Ablassmeier <abi@grinser.de>
Changed-By: Michael Ablassmeier <abi@grinser.de>
Description: 
 raggle     - Console RSS aggregator
Closes: 247988
Changes: 
 raggle (0.3.1-3) unstable; urgency=low
 .
   * New Maintainer (Closes: #247988)
   * remove win32 specific files which are not needed
   * remove various files in /usr/share/doc which are
     in /usr/share/doc/examples too
   * Install changelog instead of ChangeLog
   * Update Standards Version
   * Add links|lynx|w3m to Dependencies, since raggle needs
     at least one of them to work.
Files: 
 b3cb8a97b8136090ac42dc73a1c320bc 593 net optional raggle_0.3.1-3.dsc
 1fff8f11d0ad0c0adb78e2d4b60f6ed8 7214 net optional raggle_0.3.1-3.diff.gz
 a4a3c6dd92c7e5942053f8b0f4cbe9be 103920 net optional raggle_0.3.1-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAtpwdTFkUq7Drx3cRArtwAJ9HJGjbry1fq3hgeCntc4wc8PcN7QCgh2Gq
10yW1/NFJ9kK2lzTb2SeQYA=
=uMNy
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:01:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.